"PBVideoEffectString1" = "热感摄像机";
"PBVideoEffectString2" = "X 射线";
"PBVideoEffectString3" = "波普艺术";
"PBVideoEffectString4" = "漫画书";
"PBVideoEffectString5" = "一般";
"PBVideoEffectString6" = "彩色铅笔";
"PBVideoEffectString7" = "棕褐色";
"PBVideoEffectString8" = "黑白";
"PBVideoEffectString9" = "光晕";
